if (localStorage.getItem("elder")) {
    // 创建link链接
    var cssURL = "/xxgk/media/css/oldager.css",
      linkTag = $(
        '<link href="' + cssURL + '" rel="stylesheet" type="text/css"  />'
      );
    // 插入链接
    $($("head")[0]).append(linkTag);

    // 改变栅格系统布局
    $(".m-flash").removeClass("col-md-7").addClass("col-md-12");
    $(".m-news").removeClass("col-md-5").addClass("col-md-12");
    $(".m-notice").removeClass("col-md-7").addClass("col-md-12");
    $(".m-hmbtns").removeClass("col-md-5").addClass("col-md-12");
    $(".g-hmqs section").removeClass("col-md-4").addClass("col-md-12");
    // 咨询中心
    $(".m-nsflash").removeClass("col-md-6").addClass("col-md-12");
    $(".m-nsnews").removeClass("col-md-6").addClass("col-md-12");
    $(".m-reprint").removeClass("col-md-6").addClass("col-md-12");
    $(".m-nslists").removeClass("col-md-6").addClass("col-md-12");
    // col-md-8 m-fangtancl f-md-ha f-md-mb15   col-md-4 m-fangtancr f-md-ha f-md-mb15
    $(".m-fangtancl").removeClass("col-md-8").addClass("col-md-12");
    $(".m-fangtancr").removeClass("col-md-4").addClass("col-md-12");
    $(".m-dbu").removeClass("col-md-4").addClass("col-md-12");
    $(".m-iplits").removeClass("col-md-6").addClass("col-md-12");
    // m-liststyle1
    $(".m-liststyle1>li").removeClass("col-md-6").addClass("col-md-12");
    // 切换text文本
    $("#elder-link").html("退出长辈版");
  }
  // 点击读取本地存储
  function changeElder() {
    /** 读取本地存储设置 **/
    if (localStorage.getItem("elder")) {
      localStorage.removeItem("elder");
    } else {
      localStorage.setItem("elder", "true");
    }
    // 刷新当前页面
    window.location.reload(true);
  }


